<h1>{{ level?.title }}</h1>
<ng-container [ngSwitch]="level?.type">
  <kypo-assessment-level *ngSwitchCase="levelTypes.Assessment" [level]="level"> </kypo-assessment-level>
  <kypo-training-level *ngSwitchCase="levelTypes.Training" [level]="level"> </kypo-training-level>
  <kypo-info-level *ngSwitchCase="levelTypes.Info" [level]="level"> </kypo-info-level>
  <kypo-access-level *ngSwitchCase="levelTypes.Access" [level]="level"> </kypo-access-level>
</ng-container>
